Firefox 3 pas assez sécurisé pour les élections Prud’homales

FF 3 voté en touche 166
Cette année à titre expérimental, les électeurs inscrits sur les listes électorales parisiennes peuvent élire leur représentant. Ce test est un vote réel et définitif. On peut ainsi voter par « voie électronique à partir de n’importe quel accès internet, sur son lieu de travail ou en dehors de celui-ci » et ce, sept jours sur sept, 24 heures sur 24, entre le 19 novembre 2008 à 9h et le 26 novembre 2008 à 18h.

« Durant cette période, tant que le vote n'est pas définitivement validé, il est possible à tout moment de quitter le système de vote et de revenir ultérieurement » prévient le site officiel.

Reste que les utilisateurs de Firefox 3 sont un peu furax. Une page a été mise en place pour tester sa connexion « Cette fonction s’adresse notamment aux électeurs qui accèdent au système de vote électronique à partir d’un poste situé dans leur entreprise. En effet, des systèmes de sécurité réseau peuvent limiter ou empêcher la connexion. Elle permet également aux électeurs votant depuis un lieu privé de tester leur connexion » avertit le site depuis la page sécurisée (HTTPS). Le hic est que lorsqu’on clique sur tester sa connexion, sur ce navigateur, l’électeur tombe sur une fin de non-recevoir :

« Votre poste n'est pas bien configuré pour vous permettre de voter. La version de navigateur que vous utilisez ne vous permet malheureusement pas d'accéder correctement au système de vote. Caractéristiques de votre navigateur :
• Type = Firefox3.0.4
• Nom = Firefox
• Version = 3.0.4
Cette version de Firefox ne vous permettra pas de voter par internet entre le 19 et le 26 novembre. En effet, celle-ci ne garantit pas, pour les élections prud’homales, la confidentialité des informations qui doit être assurée sur un site internet sécurisé. Vous pourrez voter en utilisant les versions de Firefox antérieures à 3.0 ou d’autres navigateurs
».

test navigation sécurisé firefox 3 prud'home

La section des prérequis techniques est moyennement plus explicative : « Cette version de Firefox ne garantit pas, pour les élections prud’homales, la confidentialité des informations qui doit être assurée sur un site internet sécurisé. De plus, le site de vote accepte les autres navigateurs existant sur le marché, à condition qu’ils autorisent une connexion SSL V3 ».

Bref, pour faire entendre votre voix il faudra s’armer d’Internet Explorer version 6 ou plus, de Firefox version 1.5 ou plus (sauf la version 3.0), Opera version 8.0 ou plus et Safari version 3.1 ou plus. Ce site expérimental a été réalisé par THALES et Election Europe, deux sociétés qui ont collaboré avec Direction Générale du Travail.